Bug 141738 - Drag/Dtop file from KDE Konqueror to attachment fails
Summary: Drag/Dtop file from KDE Konqueror to attachment fails
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-03 13:45 UTC by gene c
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 15:55:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gene c 2004-12-03 13:45:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Unable to drag and drop a file from konqueror file browser under KDE
as a mail attachment.

Running KDE 3.3 in FC3 but /etc/sysconfig/desktop says GNOME.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.New Mail
2.Drag file from konqueror file browser over attachment area
3.
    

Actual Results:  Drop is not accepted by evolution

Expected Results:  File becomes an attachment for email

Additional info:

Files here: http://bugzilla.ximian.com/show_bug.cgi?id=70136 and they
said:

"this means konqueror isn't using the standard drag&drop type of
text/uri-list which means that konqueror is broken."


And this is kinda related to
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=141736

Comment 1 Matthew Miller 2006-07-10 20:35:25 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 John Thacker 2006-11-05 15:55:51 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Comment 3 gene c 2006-11-05 15:59:33 UTC
Confirmed to work fine in FC6

Thanks.



Note You need to log in before you can comment on or make changes to this bug.